| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/mmap_posix.h File Reference

Memory mapping for platforms with POSIX mmap() support. More...

`#include "csextern.h"`

Go to the source code of this file.

## Classes
class | csPlatformMemoryMappingPosix
| Memory mapping for platforms with POSIX mmap() support. More...
struct | csPlatformMemoryMappingPosix::PlatformMemoryMapping

## Detailed Description

Memory mapping for platforms with POSIX mmap() support.

Definition in file mmap_posix.h.